@mixin Meet-Alex-Johnsson-number {
  color: #FFF;
  font-family: DynaPuff, serif;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

@mixin Meet-Alex-Johnsson-text {
  color: #FFF;
  font-family: Manrope, serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

@mixin Banking-App-Cards-Title {
  color: #565656;
  font-family: DynaPuff, serif;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  width: 285px;
  margin-top: 20px;
  margin-bottom: 22px;
}

@mixin Banking-App-Cards-Text {
  color: #000;
  font-family: Manrope, serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  width: 285px;
}